<?php

namespace App\Http\Controllers\API\Admin;

use App\Http\Controllers\Controller;
use App\Services\ConfigService;
use Illuminate\Http\Request;

class ConfigController extends Controller
{

    //获取站点配置信息
    public function GetConfigInfo(){
        $configs = new ConfigService();
        return $configs->GetConfigInfo(['站点名称','站点图片','门诊缴费超时时间','门诊缴费轮询间隔','爽约次数限制']);
    }
    public function SaveConfig(){
        $info = request('info');
        $configs = new ConfigService();
        return $configs->SaveConfig($info);
    }
}
